<div [ngClass]="[jds.mt(40), jds.mb(70), jds.mx(0)]">
  <div [ngClass]="jds.container">
    <div [ngClass]="[jds.mb(25)]">
      <app-breadcrumb [breadcrumb]="breadcrumb" />
    </div>

    <app-detail-visualization-header-v2 />

    <app-detail-visualization-description-v2 />
  </div>
</div>
